version: 5.6.13
files:
  - url: kiosk-electron-setup-5.6.13.exe
    sha512: fe9t88i9ptKsrOz8O8q5BBhejp2zSh0itw5HGo+Gxx0J5I/sIf01m5qK0e3EdFZcXG73A2osHoEsrLCIPV2UPQ==
    size: 92694022
path: kiosk-electron-setup-5.6.13.exe
sha512: fe9t88i9ptKsrOz8O8q5BBhejp2zSh0itw5HGo+Gxx0J5I/sIf01m5qK0e3EdFZcXG73A2osHoEsrLCIPV2UPQ==
releaseDate: '2026-06-28T10:12:07.273Z'
